[WikiReader] unable to run emulator

Suco sucotronic at gmail.com
Fri Nov 6 00:34:32 CET 2009

Steps followed:

1- sudo aptitude install python-gd gawk gforth flex bison m4 netpbm
qt4-qmake libqt4-dev wget python-serial sqlite3 php5-cli python-dev
2- git clone git://github.com/wikireader/wikireader.git
3- open wikireader/samo-lib/include/config.h and uncomment BOARD_SAMO_V1
5-cp wikireader/xml-file-samples/classical_composers.xml
6-sh wikireader/00run.sh

System used: Ubuntu 9.04 and official repositories.

On Thu, Nov 5, 2009 at 6:17 PM, Sean Moss-Pultz <sean at openmoko.com> wrote:

> On Fri, Nov 6, 2009 at 12:56 AM, Suco <sucotronic at gmail.com> wrote:
> >
> > Hello Sean,
> >   I know it, and I has used the 00run.sh script to generate some data
> using the example data that is in the folder "xml-file-samples"
> Ah ok. What are the exact files you're building? We can try when we
> get into the office tomorrow.
>  -Sean
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

Mi blog personal:

Sé libre, usa ubuntu:
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20091106/4a68b4fa/attachment.htm 

More information about the community mailing list